Subject: FVWM: new stuff

From: [email-masked]
Date: Mon, 03 Jun 1996 22:46:43 -0400

OK, now we have BLT drag&drop, tkSteal for swallowing your favorite X
utilities, and, hold onto your seats, BALLOON HELP!

Almost certainly the new conglomeration of C stuff in libtkg will mean
portability problems.  Please let me know what troubles you find.
Also, the swallowing function right now can take a good bit of
fiddling with to get what you want (because you often have to specify
the geometry twice: once for the application, and again for the
tkgoodstuff window).

Cheers,
Mark

tkgoodstuff:  http://www-personal.umich.edu/~markcrim/tkgoodstuff
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].